.header {
    background-color: #FFFFFF;
}
.preview-CoursesList-SearchCourses-inner {
    padding: 0px 10px 7px 10px;
    margin-right: 12px;
}
.preview-CoursesList-SearchCourses .list-item {
    padding: 0px;
    width: 230px;
}
.preview-CoursesList-SearchCourses .list-item .field-NameEst {
    font-size: 20px;
    margin-bottom: 10px;
}
.preview-CoursesList-SearchCourses .list-item .field-Category {
    font-weight: bold;
}
.preview-CoursesList-SearchCourses .list-item .field-Price {
    font-weight: bold;
    color: #cd0d0d;
    text-align: right;
}
.preview-CoursesList-SearchCourses .list-item-field {
    padding: 0px;
}
.preview-FaqCategories-List .list-item {
    width: 100%;
} 